@charset "UTF-8";
#main_content {
}
#main_content  .article_column {
	margin-top: 20px;
}
#main_content  #userForm  td {
	padding-bottom: 10px;
}
#main_content .item-separator {
	background-color: #999999;
	display: block;
	height: 1px;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 20px;
}
#main_content .readmore {
	background-image: url(../images/bfen_readmore_bkgd_01.jpg);
	display: block;
	background-repeat: no-repeat;
	height: 40px;
	font-size: 0px;
	width: 200px;
	text-align: center;
	margin-top: 10px;
	color: #187BB1;
	padding: 0px;
}
#main_content .readmore a:hover {
	text-decoration: none;
}
#main_content .readmore a {
	color: #87C644;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 175px;
	display: block;
}